<?php

namespace Openguru\OpenCartFramework\Telegram\Exceptions;

use Exception;
use Throwable;

class TelegramCommandNotFoundException extends Exception
{
    public function __construct($command = "", $code = 0, Throwable $previous = null)
    {
        $message = "Telegram command `$command` not found";

        parent::__construct($message, $code, $previous);
    }
}
